YUM update conflicts: 'glibc' and 'glibc-common' (F11, x86_64)

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Running 'yum update' from the command line, I am getting some file conflicts between different arch/versions of the 'glibc' and 'glibc-common' packages.  This machine runs F11-x86_64.

Here's the actual error output:

<code>
Transaction Check Error:
  file /usr/share/doc/glibc-2.10.1/NEWS from install of glibc-2.10.1-4.i686 conflicts with file from package glibc-2.10.1-2.x86_64
  file /usr/bin/ldd from install of glibc-common-2.10.1-4.i586 conflicts with file from package glibc-common-2.10.1-2.x86_64
  file /usr/lib/locale/locale-archive.tmpl from install of glibc-common-2.10.1-4.i586 conflicts with file from package glibc-common-2.10.1-2.x86_64
  file /usr/share/doc/glibc-common-2.10.1/ChangeLog.bz2 from install of glibc-common-2.10.1-4.i586 conflicts with file from package glibc-common-2.10.1-2.x86_64
  file /usr/share/i18n/locales/de_AT from install of glibc-common-2.10.1-4.i586 conflicts with file from package glibc-common-2.10.1-2.x86_64
</code>

Is this a known issue, or did I screw something up?

Ryan B. Lynch
[email protected]
-- 
fedora-list mailing list
[email protected]
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
Guidelines: http://fedoraproject.org/wiki/Communicate/MailingListGuidelines

[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux